    @import url('https://fonts.googleapis.com/css?family=Urbanist');

    html {font-size: 106.3%;} /*17px*/

    body {
        background: #222326;
        font-family: 'Urbanist', sans-serif;
        font-weight: 400;
        line-height: 1.75;
        color: #F2F2F2;
        padding:0;
        margin:0;
    }

    .p,.li {font-size:1.44rem;margin:0;/*margin-bottom: 1rem;*/}
    .p:not(:first-of-type){ padding-top:34px}
    .nav {font-size:1.44rem;margin:0;}

    .titre, .sous-titre{
        margin: 3rem 0 1.38rem;
        font-family: 'Urbanist', sans-serif;
        font-weight: 300;
        line-height: 1.3;
    }

    .titre {font-size: 2.986rem;font-weight:700;margin-top: 15px;text-shadow: -3px -3px #04BF9D;}

    .sous-titre {font-size: 2.488rem;font-style:italic;font-weight:600}
    .sous-titre:first-child{text-shadow: -3px -3px #04BF9D;}
    .grand .sous-titre:first-child{text-shadow: 0px 0px #000000;}

    .sous-sous-titre {font-size: 2.074rem;font-style:italic;font-weight:500;}

    .membres .sous-sous-titre{
        margin-top: 25px;
        margin-bottom: 25px;
        text-align: center;
    }

    .membres .sous-sous-titre:last-of-type{
        font-weight:900;
        margin: 0;
        color:#04BF9D;
        text-align: center;
    }

    .membres .sous-sous-titre:last-of-type a{
        color:#04BF9D;
        text-decoration: none;
    }

    .fa-caret-right{
        margin-right:25px;
    }

    .fa-caret-left{
        margin-left:25px;
    }

    .small {font-size: 1.44rem;margin:0}

    nav ul{
        list-style: none;
        margin:0;
        padding: 0;
    }

    .menu{
        margin:0;
        padding:0;
    }

    .div1-index .navbar, .div1-cs .navbar, .div1-credits .navbar, .div1-uikit .navbar{
        position: sticky;
        top: 0;
        left:0;
        height: 85px;
        background-color:#F2F2F2;
        color:#222326;
        width:100%;
        padding:0;
        margin: 0;
        display:flex;
        flex-direction:row;
        justify-content: space-between;
        align-items: center;
        border-radius: 0px 0px 20px 20px;
    }

    .logo{
        margin-left:20px;
        display:flex;
        align-items: center;
        justify-content: flex-start;
        text-align:start;
    }

    .logo a{
        margin: 0;
        padding:0;
        height: 100%
    }

    .logo img{
        width: 150px;
    }

    .logoouvert{
        display:flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        margin-top: 10px;
        margin-left: 20px;
        margin-right: 10px;
    }

    .logoouvert .titre{
        margin:0;
        padding:0;
        vertical-align: center;
    }

    .logoouvert img{
        width: 200px;
    }

    .button{
        justify-content: center;
        align-items: center;
        display: flex;
        margin-right:20px;
    }

    .button .small{
        margin-right: 20px;
    }

    .menu__el a{
        text-decoration: none;
        color:#222326;
    }

    .index {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 0.125fr 1fr 0.2fr;
        grid-column-gap: 50px;
        grid-row-gap: 25px;
        padding:0;
        margin:0;
        margin-right:20px;
        margin-left:20px;
        z-index: 0;
        }

    .div1-index { margin-right:-20px;margin-left:-20px;grid-area: 1 / 1 / 2 / 2; }
    .div2-index { grid-area: 2 / 1 / 3 / 2; }
    .div3-index { grid-area: 3 / 1 / 4 / 2; }
    .div19-index p a{color:#04BF9D;}
    .div23-index { margin-right:-20px;margin-left:-20px;display:flex;flex-direction: row;justify-content: center;align-items: center;grid-area: 21 / 1 / 22 / 2;background-color: #F2F2F2;color:#222326;height: 40px;border-radius: 20px 20px 0px 0px; }

    .cs {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 0.125fr 1fr 0.2fr;
        grid-column-gap: 50px;
        grid-row-gap: 25px;
        padding:0;
        margin:0;
        margin-right:20px;
        margin-left:20px;
        z-index: 0;
        }

    .div1-cs { margin-right:-20px;margin-left:-20px;grid-area: 1 / 1 / 2 / 2; }
    .div2-cs { grid-area: 2 / 1 / 3 / 2; }
    .div3-cs { grid-area: 3 / 1 / 4 / 2; }
    .div11-cs { margin-right:-20px;margin-left:-20px;display:flex;flex-direction: row;justify-content: center;align-items: center;grid-area: 11 / 1 / 12 / 2;background-color: #F2F2F2;color:#222326;height: 40px;border-radius: 20px 20px 0px 0px; }
    .div4-cs a{color:#04BF9D}
    .div4-cs img{ width:100%}
    .div6-cs a{color:#04BF9D}
    .div6-cs img{ width:100%}
    .div8-cs a{color:#04BF9D}
    .div8-cs img{ width:100%}

    .credits {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 0.125fr 1fr 0.2fr;
        grid-column-gap: 50px;
        grid-row-gap: 25px;
        padding:0;
        margin:0;
        margin-right:20px;
        margin-left:20px;
        z-index: 0;
        }

    .div1-credits { margin-right:-20px;margin-left:-20px;grid-area: 1 / 1 / 2 / 2; }
    .div2-credits { grid-area: 2 / 1 / 3 / 2; }
    .div3-credits { grid-area: 3 / 1 / 4 / 2; }
    .div6-credits { margin-right:-20px;margin-left:-20px;display:flex;flex-direction: row;justify-content: center;align-items: center;grid-area: 6 / 1 / 7 / 2;background-color: #F2F2F2;color:#222326;height: 40px;border-radius: 20px 20px 0px 0px; }
    .div5-credits a{color:#04BF9D}

    .uikit {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 0.125fr 0.2fr 1fr;
        grid-column-gap: 50px;
        grid-row-gap: 25px;
        padding:0;
        margin:0;
        margin-right:20px;
        margin-left:20px;
        z-index: 0;
        }

    .div1-uikit { margin-right:-20px;margin-left:-20px;grid-area: 1 / 1 / 2 / 2; }
    .div2-uikit { grid-area: 2 / 1 / 3 / 2; }
    .div3-uikit { grid-area: 3 / 1 / 4 / 2; }
    .div3alt-uikit { display:flex;justify-content: center;grid-area: 3 / 1 / 4 / 2; }
    .div3alt-uikit video{width:100%;height:100%;}
    .div4-uikit { margin-right:-20px;margin-left:-20px;display:flex;flex-direction: row;justify-content: center;align-items: center;grid-area: 4 / 1 / 5 / 2;background-color: #F2F2F2;color:#222326;height: 40px;border-radius: 20px 20px 0px 0px; }
    .moitie2{margin-top: 30px;}
    .sousclasse:not(:last-of-type){
        margin-bottom: 30px;
    }
    .sousclasse{
        display:flex;
        justify-content: center;
    }
    .sousclasse .second:not(:first-child){
        margin-left: 30px;
    }
    .sousclasse .main:not(:first-child){
        margin-left: 30px;
    }

    .grid-view div {
        outline: 2px solid red;
    }

    .grid-view {
        grid-column: 1/span all;
        grid-row: 1/span all;
    }

    .membres{
        display:flex;
        padding:50px;
        flex-direction: column;
        width:auto;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .membres:last-of-type{
        padding:50px 50px 0px 50px;
        flex-direction: column;
    }

    .pdp{
        box-shadow: -3px -3px #04BF9D;
        width:100%;
        border-radius: 40px;
    }

    .menu__burger{
        position:sticky;
        padding: 0;
        border: none;
        background: none;
        z-index: 99;
    }

    .menu--open .menu__burger{
        position:fixed;
        padding: 0;
        border: none;
        background: none;
        z-index: 99;
    }

    .img_banner{
        width:100%;
        border-radius: 40px;
        max-width: 2000px;
        margin-bottom: 0;
    }

    .menu__burger__image{
        width: 65px;
    }

    .menu{
        width: 65px;
        height: 65px;
    }

    .menu__liste{
        position:fixed;
        background-color: #F2F2F2;
        top:0;
        right:100%; /* 100% de la largeur de la page */
        width:100%;
        height:100%;
        left:0;
        bottom:0;
        z-index: 98;


        transform: translateY(-90%);
        transform-origin: center 10%;
        opacity:0;
        pointer-events: none;

        transition: transform .5s cubic-bezier(0.25, 1, 0.5, 1),
        opacity .2s cubic-bezier(0.25, 1, 0.5, 1);
    }

    .menu__el{
        text-shadow: none;
        transform: translateX(-100px);
        opacity: 0;
        transition: all .5s .4s cubic-bezier(0.25, 1, 0.5, 1);
        /* pas oublier opacité */
    }

    .petit{
        display: flex;
        flex-direction: column;
    }

    .menu--open .menu__liste{
        transform: translate(0%);
        opacity:1;
        pointer-events: all;
        transition: transform .5s cubic-bezier(0.25, 1, 0.5, 1);
    }

    .menu--open .menu__el{
        transform: translateX(20px);
        opacity:1;
        pointer-events: all;
    }

    .petit .menu__el:first-child{
        bottom:0;
        padding-top:3rem;
    }

    .menu--open .petit .menu__el{
        transform: translateX(20px);
        opacity:1;
        pointer-events: all;
    }

    .menu--open .menu__el:nth-child(2){
        transition-delay: .5s;
    }

    .menu--open .menu__el:nth-child(3){
        transition-delay: .6s;
    }

    .menu--open .petit .menu__el:nth-child(1){
        transition-delay: .7s;
    }

    .menu--open .petit .menu__el:nth-child(2){
        transition-delay: .8s;
    }

    .menu--open .petit .menu__el:nth-child(3){
        transition-delay: .9s;
    }

    .div6-index img, .div10-index img, .div14-index img{
        object-fit: cover;
        object-position: 35%;
        width:100%;
        height:100%;
        border-radius: 40px;
    }

    footer {
        display:flex;
        justify-content: center;
        align-items:center;
        height:75%;
        margin-right:5px;
        margin-left:5px;
        font-size: 0.833rem;
    }

    footer a:not(:last-of-type){
        color:#04BF9D;
        margin-right:10px
    }

    footer a:last-of-type{
        line-height: 0;
        height:auto;
        margin-right: 5px;
    }

    .main{
        font:inherit;
        padding: 5px;
        border: none;
        border-radius: 20px;
    }

    .main .p{
        line-height: auto;
        margin:0px 15px 0px 15px;
    }

    .main-enabled{
        color:#F2F2F2;
        box-shadow: 0px 0px 10px #000000;
        background-color: #04BF9D;
    }

    .main-hover{
        color:#F2F2F2;
        box-shadow: inset 0px 0px 5px #000000;
        background-color: #04BF9D;
    }

    .main-active{
        color:#222326;
        box-shadow: 0px 0px 10px #000000;
        background-color: #63F2CA;
    }

    .main-focus{
        color:#F2F2F2;
        box-shadow: 0px 0px 10px #000000;
        background-color: #04BF9D;
        border: 3px solid #F2F2F2;
    }

    .main-disabled{
        color:#222326;
        box-shadow: 0px 0px 10px #000000;
        background-color: rgb(4, 191, 157, 0.45);
    }

    .second-enabled{
        color:#222326;
        box-shadow: 0px 0px 10px #000000;
        background-color: #F2F2F2;
    }

    .second-hover{
        color:#F2F2F2;
        box-shadow: inset 0px 0px 5px #000000;
        background-color: #05B393;
    }

    .second-active{
        color: #f2f2f2;
        box-shadow: 0px 0px 10px #000000;
        background-color: rgb(99, 242, 202, 0.25)
    }

    .second-focus{
        color:#222326;
        box-shadow: 0px 0px 10px #000000;
        background-color: #F2F2F2;
        border: 3px solid #05B393;
    }

    .second-disabled{
        color: #222326;
        box-shadow: 0px 0px 10px #000000;
        background-color: rgb(242, 242, 242, 0.45);
    }

    .showgrid {
        position: fixed;
        bottom:10px;
        right:10px;
        display:flex;
        align-items: center;
        justify-content: center;
        width: 80px;
        height:80px;
        padding: 0;
        border: none;
        border-radius: 20px;
        font-size: 35px;
        z-index: 99;
        color:#F2F2F2;
        box-shadow: 0px 0px 10px #000000;
        background-color: #04BF9D;
    }

    .showgrid:hover {
        color:#F2F2F2;
        box-shadow: inset 0px 0px 5px #000000;
        background-color: #04BF9D;
    }


@media (max-height:600px){
    .logoouvert{
        margin-left:15px;
    }

    .petit .menu__el{
        margin-left: 300px;
        margin-top: -5px;
    }

    .menu__el{
        margin-left: 0px;
        bottom:500px;
    }

    .grand{
        position:fixed;
        z-index: 99;
    }

    .petit{
        position:fixed;
        z-index: 98;
    }
}


@media (min-width:500px){
    .div1-index .navbar, .div1-cs .navbar, .div1-credits .navbar, .div1-uikit .navbar{
        position: sticky;
        top: 0;
        left:0;
        height: 100px;
        background-color:#F2F2F2;
        color:#222326;
        width:100%;
        padding:0;
        margin: 0;
        display:flex;
        flex-direction:row;
        justify-content: space-between;
        align-items: center;
        border-radius: 0px 0px 20px 20px;
    }

    .logo{
        margin-left:20px;
        display:flex;
        align-items: center;
        justify-content: flex-start;
        text-align:start;
        height: 100px;
    }

    .logo a{
        display:flex;
        align-items: center;
        justify-content: flex-start;
        margin: 0;
        padding:0;
        line-height:0;
    }

    .logoouvert{
        display:flex;
        flex-direction: row;
        align-items: center;
        margin-top: 30px;
        margin-left: 50px;
    }

    .logoouvert .titre{
        margin:0;
        margin-left: 30px;
        padding:0;
        vertical-align: center;
    }

    .membres{
        display:flex;
        padding:30px;
        flex-direction: column;
        width:auto;
        align-items: center;
        text-align: center;
    }

    .membres:last-of-type{
        display:flex;
        padding:30px 30px 0px 30px;
        flex-direction: column;
        width:auto;
        align-items: center;
        text-align: center;
    }

    .membres img{
        width:35%
    }

    .menu__burger{
        position:sticky;
        padding: 0;
        border: none;
        background: none;
        z-index: 99;
        width: 76px;
        height:76px;
    }

    .menu{
        width: 76px;
        height:76px;
    }

    .menu__burger__image{
        width: 76px;
    }

    .menu__liste{
        position:fixed;
        background-color: #F2F2F2;
        top:0;
        right:100%; /* 100% de la largeur de la page */
        width:100%;
        border-radius: 0px, 0px, 40px, 40px;
        left:0;
        bottom:0;
        z-index: 98;


        transform: translateY(-90%);
        transform-origin: center 10%;
        opacity:0;
        pointer-events: none;

        transition: transform .5s cubic-bezier(0.25, 1, 0.5, 1),
        opacity .2s cubic-bezier(0.25, 1, 0.5, 1);
    }

    .menu--open .menu__el{
        transform: translateX(50px);
        opacity:1;
        pointer-events: all;
    }

    .menu--open .petit .menu__el{
        transform: translateX(50px);
        opacity:1;
        pointer-events: all;
    }

    .div6-index img, .div10-index img, .div14-index img{
        object-fit: cover;
        object-position: 35%;
        width:100%;
        height:400px;
        border-radius: 40px;
    }
    .div10-index img{
        object-position: 25% 30%;
    }
    .div14-index img{
        object-position: 60%;
    }

    footer {
        display:flex;
        justify-content: center;
        align-items:center;
        height:75%;
        margin-right:10px;
        margin-left:10px;
        font-size: 1rem;
    }

    footer a:not(:last-of-type){
        color:#04BF9D;
        margin-right:20px
    }

    footer a:last-of-type{
        line-height: 0;
        height:auto;
        margin-right: 5px;
    }

}


@media (min-width:1281px){
    .p,.li {font-size:2.074rem;margin:0;/*margin-bottom: 1rem;*/}
    .p:not(:first-of-type){ padding-top:34px}
    .nav {font-size:2.074rem;margin:0;}

    .titre, .sous-titre{
        margin: 3rem 0 1.38rem;
        font-family: 'Urbanist', sans-serif;
        font-weight: 300;
        line-height: 1.3;
    }

    .titre {font-size: 4.3rem;font-weight:700;margin-top: 15px;text-shadow: -3px -3px #04BF9D;}

    .sous-titre {font-size: 3.583rem;font-style:italic;font-weight:600}
    .sous-titre:first-child{text-shadow: -3px -3px #04BF9D;}

    .sous-sous-titre {font-size: 2.986rem;font-style:italic;font-weight:500;}

    .membres .sous-sous-titre{
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .membres .sous-sous-titre:last-of-type{
        font-weight:900;
        margin: 0;
        color:#04BF9D;
    }

    .small {font-size: 1.728rem;margin:0}

    .div1-index .navbar, .div1-cs .navbar, .div1-credits .navbar, .div1-uikit .navbar{
        position: sticky;
        top: 0;
        height: 100vh;
        background-color:#F2F2F2;
        color:#222326;
        width:inherit;
        padding:0;
        margin: 0;
        display:flex;
        flex-direction:column;
        justify-content: space-between;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
        border-radius: 0px 40px 40px 0px;
    }

    .logo{
        padding-top: 30px;
        display:flex;
        justify-content: flex-start;
        align-items: flex-start;
        text-align: center;
        margin-left: 0px;
        height: auto;
    }

    .logo a{
        margin: 0;
        padding:0;
        height: auto;
        line-height:0;
    }

    .logo img{
        width: 70%;
    }

    .logoouvert{
        margin-left: 150px;
    }

    .logoouvert .titre{
        margin:0;
        margin-left: 30px;
        padding:0;
        vertical-align: center;
    }

    .button{
        padding-bottom:30px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        display: flex;
        margin:0;
    }

    .button .small{
        margin:0;
    }

    .index {
        display: grid;
        grid-template-columns: 0.125fr 1.5fr 0.5fr;
        grid-template-rows: 1fr auto 0.4fr repeat(2, 1fr) 0.4fr repeat(2, 1fr) 0.5fr repeat(2, 1fr) 0.5fr;
        grid-column-gap: 50px;
        grid-row-gap: 25px;
        padding:0;
        margin:0;
        margin-right:50px;
        z-index: 0;
        }

    .div1-index { margin-left:0px;margin-right:0px;width:125px;grid-area: 1 / 1 / 22 / 2; }
    .div2-index { grid-area: 1 / 2 / 3 / 4; }
    .div3-index { grid-template-rows: 1fr;display:flex;flex-direction: row;align-items: flex-end;grid-area: 3 / 2 / 4 / 3; }
    .div4-index { grid-area: 4 / 2 / 6 / 3; }
    .div6-index { display:flex;grid-area: 4 / 3 / 6 / 4; }
    .div7-index { display:flex;flex-direction: row;align-items: flex-end;grid-area: 6 / 2 / 7 / 3; }
    .div8-index { grid-area: 7 / 2 / 9 / 3; }
    .div10-index { display:flex;grid-area: 7 / 3 / 9 / 4; }
    .div11-index { display:flex;flex-direction: row;align-items: flex-end;grid-area: 9 / 2 / 10 / 3; }
    .div12-index { grid-area: 10 / 2 / 12 / 3; }
    .div14-index { display:flex;grid-area: 10 / 3 / 12 / 4; }
    .div15-index { display:flex;flex-direction: row;align-items: flex-end;grid-area: 12 / 2 / 13 / 3; }
    .div16-index { grid-area: 13 / 2 / 15 / 3; }
    .div17-index { display:flex;grid-area: 13 / 3 / 15 / 4; }
    .div18-index { display:flex;flex-direction: row;align-items: flex-end;grid-area: 15 / 2 / 16 / 3; }
    .div19-index { grid-area: 16 / 2 / 18 / 3; }
    .div20-index { display:flex;grid-area: 16 / 3 / 18 / 4; }
    .div21-index { display:flex;flex-direction: row;align-items: flex-end;grid-area: 18 / 2 / 19 / 3; }
    .div22-index { display:flex;flex-direction: row;justify-content: space-between;grid-area: 19 / 2 / 21 / 4; }
    .div23-index { display:flex;flex-direction: row;justify-content: flex-end;align-items: center;grid-area: 21 / 1 / 22 / 4;background-color: #F2F2F2;color:#222326;height: 40px;border-radius: 0px 20px; }

    .cs {
        display: grid;
        grid-template-columns: 0.125fr 1.5fr 0.5fr;
        grid-template-rows: repeat(2, 0.4fr);
        grid-column-gap: 50px;
        grid-row-gap: 25px;
        padding:0;
        margin:0;
        margin-left:0px;
        margin-right:50px;
        z-index: 0;
        }

    .div1-cs { margin-left:0px;margin-right:0px;width:125px;grid-area: 1 / 1 / 11 / 2; }
    .div2-cs { grid-area: 1 / 2 / 2 / 4; }
    .div3-cs { grid-template-rows: 1fr;display:flex;flex-direction: row;align-items: flex-end;grid-area: 2 / 2 / 3 / 3; }
    .div4-cs { grid-area: 3 / 2 / 4 / 3; }
    .div5-cs { display:flex;flex-direction: row;align-items: flex-end;grid-area: 4 / 2 / 5 / 3; }
    .div6-cs { grid-area: 5 / 2 / 6 / 3; }
    .div7-cs { display:flex;flex-direction: row;align-items: flex-end;grid-area: 6 / 2 / 7 / 3; }
    .div8-cs { grid-area: 7 / 2 / 8 / 3; }
    .div9-cs { display:flex;flex-direction: row;align-items: flex-end;grid-area: 8 / 2 / 9 / 3; }
    .div10-cs { grid-area: 9 / 2 / 10 / 3; }
    .div11-cs { display:flex;flex-direction: row;justify-content: flex-end;align-items: center;grid-area: 10 / 1 / 11 / 4;background-color: #F2F2F2;color:#222326;height: 40px;border-radius: 0px 20px; }

    .credits {
        display: grid;
        grid-template-columns: 0.125fr 1.5fr 0.5fr;
        grid-template-rows: 0.4fr 1fr;
        grid-column-gap: 50px;
        grid-row-gap: 25px;
        padding:0;
        margin:0;
        margin-left:0px;
        margin-right:50px;
        z-index: 0;
        }

    .div1-credits { margin-left:0px;margin-right:0px;width:125px;grid-area: 1 / 1 / 6 / 2; }
    .div2-credits { grid-area: 1 / 2 / 2 / 4; }
    .div3-credits { grid-area: 2 / 2 / 3 / 3; }
    .div4-credits { grid-template-rows: 1fr;display:flex;flex-direction: row;align-items: flex-end;grid-area: 3 / 2 / 4 / 3; }
    .div5-credits { grid-area: 4 / 2 / 5 / 3; }
    .div6-credits { display:flex;flex-direction: row;justify-content: flex-end;align-items: center;grid-area: 5 / 1 / 6 / 4;background-color: #F2F2F2;color:#222326;height: 40px;border-radius: 0px 20px; }

    .uikit {
        display: grid;
        grid-template-columns: 0.125fr 1.5fr 0.5fr;
        grid-template-rows: 0.4fr 1fr;
        grid-column-gap: 50px;
        grid-row-gap: 25px;
        padding:0;
        margin:0;
        margin-right:50px;
        z-index: 0;
        }

    .div1-uikit { margin-left:0px;margin-right:0px;width:125px;grid-area: 1 / 1 / 4 / 2; }
    .div2-uikit { grid-area: 1 / 2 / 2 / 4; }
    .div3-uikit { display:flex;justify-content: space-evenly;grid-area: 2 / 2 / 3 / 4; }
    .div3alt-uikit { display:flex;justify-content: center;grid-area: 2 / 2 / 3 / 4; }
    .div4-uikit { display:flex;flex-direction: row;justify-content: flex-end;align-items: center;grid-area: 3 / 1 / 4 / 4;background-color: #F2F2F2;color:#222326;height: 40px;border-radius: 0px 20px; }
    .moitie2{margin-top: 50px;}
    .sousclasse{
        margin-bottom: 50px;
    }

    .membres:first-of-type{
        display:flex;
        padding:15px 15px 15px 0px;
        flex-direction: column;
        width:auto;
        align-items: center;
        text-align: center;
    }

    .membres{
        display:flex;
        padding:15px;
        flex-direction: column;
        width:auto;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .membres:last-of-type{
        display:flex;
        padding:15px 0px 15px 15px;
        flex-direction: column;
        width:auto;
        align-items: center;
        text-align: center;
    }

    .membres img{
        width:250px;
    }

    .menu__burger{
        position:sticky;
        bottom:20px;
        padding: 0;
        border: none;
        background: none;
        z-index: 99;
    }

    .menu--open .menu__burger{
        position:sticky;
    }

    .menu__burger__image{
        width: 76px;
    }

    .menu__liste{
        position:fixed;
        background-color: #F2F2F2;
        top:0;
        right:100%; /* 100% de la largeur de la page */
        width:50%;
        border-radius: 40px;
        left:0;
        bottom:0;
        z-index: 98;


        transform: translate(-90%);
        transform-origin: center 10%;
        opacity:0;
        pointer-events: none;

        transition: transform .5s cubic-bezier(0.25, 1, 0.5, 1),
        opacity .2s cubic-bezier(0.25, 1, 0.5, 1);
    }

    .menu--open .menu__el{
        transform: translateX(140px);
        opacity:1;
        pointer-events: all;
    }

    .menu--open .petit .menu__el{
        transform: translateX(140px);
        opacity:1;
        pointer-events: all;
    }

    .div6-index img, .div10-index img, .div14-index img, .div17-index img{
        object-fit: cover;
        object-position: 35%;
        width:100%;
        height:100%;
        border-radius: 40px;
    }
    .div10-index img{
        object-position: 30%;
    }
    .div14-index img{
        object-position: 60%;
    }

    footer {
        display:flex;
        justify-content: center;
        align-items:center;
        height:75%;
        margin-right:20px;
        margin-left: 0;
    }

    footer a:not(:last-of-type){
        color:#04BF9D;
        margin-right:50px
    }

    footer a:last-of-type{
        line-height: 0;
        height:auto;
        margin-right: 5px;
    }

    .showgrid {
        position: fixed;
        top:10px;
        right:10px;
        display:flex;
        align-items: center;
        justify-content: center;
        width: 80px;
        height:80px;
        padding: 0;
        border: none;
        border-radius: 20px;
        font-size: 35px;
        z-index: 99;
        color:#F2F2F2;
        box-shadow: 0px 0px 10px #000000;
        background-color: #04BF9D;
    }

    .showgrid:hover {
        color:#F2F2F2;
        box-shadow: inset 0px 0px 5px #000000;
        background-color: #04BF9D;
    }
}